<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="60" ypos="120" scale="100">data/content/images/pvDADIL1/unit1/bg_u1.swf</image>
	<groups>
		<group>
			<word dropxpos="5" dropypos="280"><![CDATA[portrait]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/portrait.mp3</audio>
		</group>
		<group>
			<word dropxpos="300" dropypos="375"><![CDATA[sculpture]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/sculpture.mp3</audio>
		</group>
		<group>
			<word dropxpos="310" dropypos="140"><![CDATA[background]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/background.mp3</audio>
		</group>
		<group>
			<word dropxpos="15" dropypos="215"><![CDATA[art gallery]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/art_gallery.mp3</audio>
		</group>
		<group>
			<word dropxpos="480" dropypos="120"><![CDATA[mural]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/mural.mp3</audio>
		</group>
		<group>
			<word dropxpos="150" dropypos="135"><![CDATA[painting]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/painting.mp3</audio>
		</group>
		<group>
			<word dropxpos="480" dropypos="385"><![CDATA[foreground]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/foreground.mp3</audio>
		</group>
		<group>
			<word dropxpos="120" dropypos="360"><![CDATA[landscape]]></word>
			<audio>data/content/audio/pvDADIL1/unit1/landscape.mp3</audio>
		</group>
	</groups>
</exercise>

